.com-sppagebuilder #sp-main-body {
    padding: 0px 0px 0px 0px;
    margin: 0px;
/*    background-color: #003BA9;
*/}

#sp-menu.menu-with-social .sp-megamenu-wrapper {
    justify-content: flex-end;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px!important;
    color: #cccccc;
    text-decoration: none;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0 10px;
    line-height: 110px;
    font-size: 14px;
    margin: 0;
}
#sp-menu ul.social-icons a {
    color: #a6a6a6;
    font-size: 120%;
}
#sp-menu ul.social-icons a:hover {
    color: #ffffff;
}
.sppb-image-carousel-layout1 .sppb-carousel-extended-content-wrap, .sppb-image-carousel-layout1 .sppb-carousel-extended-item img, .sppb-image-carousel-layout1 .sppb-carousel-extended-item-overlay {
    border-radius: 0px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    border-bottom: 1px solid #818181;
}
.sp-megamenu-parent .sp-mega-group > li > a {
    color: #cccccc;
}
.sp-megamenu-parent .sp-mega-group > li > a:hover {
    color: #ffffff;
}
.sp-megamenu-parent .sp-mega-group > li > a {
    display: block;
    text-transform: none;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 10px;
    border-bottom: 1px solid #818181;
    padding: 8px 0;
    line-height: 1;
}
.sp-page-title .breadcrumb {
    float: right;
    font-size: 80%;
    margin-bottom: 20px;
}
.sp-page-title {
    height: 120px;
}
#sp-left .sp-module ul > li, #sp-right .sp-module ul > li {
    display: block;
    border-bottom: 10px solid #f3f3f3;
}
#sp-left .sp-module ul > li > a, #sp-right .sp-module ul > li > a {
    display: block;
    line-height: 1.4; 
    padding: 10px 0;
}
.article-list .article {
    margin-bottom: 30px;
    padding: 20px;
    border: 1px solid #f3f3f3;
    border-radius: 3px;
    box-shadow: 0px 0px 10px 0px #f3f3f3;
}
.wf_file_icon {
    display: inline;
}

#sp-menu .social-wrap {
    position: relative;
    padding-left: 0px;
}
